Loading...
Searching...
No Matches
do_parallel.hpp File Reference

Provides raptor::do_parallel. More...

`#include <chrono>`
`#include <future>`
`#include <vector>`

Go to the source code of this file.

## Functions

template<typename algorithm_t>
void | raptor::do_parallel (algorithm_t &&worker, size_t const num_records, size_t const threads)

## Detailed Description

Provides raptor::do_parallel.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>